for %%i in (*.dpr) do dcc32 -cc %%i

doline 10 0 1 > 10
dostar 10 1 0 > 11
dostar 10 0 1 > 12
doline 100 0 0 > 13
doline 100 0 1 > 14
doline 100 1 1 > 15
doline 100 1 0 > 16
dostar 100 0 0 > 17
dostar 100 0 1 > 18
dostar 100 1 1 > 19

for /l %%i in (20, 1, 22) do dorandom 20 40 %%i | shuffler %%i > %%i
for /l %%i in (23, 1, 25) do dorandom 20 60 %%i | shuffler %%i > %%i
for /l %%i in (26, 1, 28) do dorandom 20 80 %%i | shuffler %%i > %%i
for /l %%i in (29, 1, 31) do dorandom 20 90 %%i | shuffler %%i > %%i
for /l %%i in (32, 1, 34) do dorandom 50 40 %%i | shuffler %%i > %%i
for /l %%i in (35, 1, 37) do dorandom 50 60 %%i | shuffler %%i > %%i
for /l %%i in (38, 1, 40) do dorandom 50 80 %%i | shuffler %%i > %%i
for /l %%i in (41, 1, 43) do dorandom 50 90 %%i | shuffler %%i > %%i
for /l %%i in (44, 1, 46) do dorandom 100 40 %%i | shuffler %%i > %%i
for /l %%i in (47, 1, 49) do dorandom 100 60 %%i | shuffler %%i > %%i
for /l %%i in (50, 1, 52) do dorandom 100 80 %%i | shuffler %%i > %%i
for /l %%i in (53, 1, 55) do dorandom 100 90 %%i | shuffler %%i > %%i

call tall as